Gmagick::read
Gmagick::readimageblob
Gmagick
PHP Manual

# Gmagick::readimage

(PECL gmagick >= Unknown)

Gmagick::readimage — Reads image from filename

### Description

public void Gmagick::readimage ( string `$filename` )

Reads image from filename.

### Parameters

`filename`

  The image filename.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::read
Gmagick::readimageblob
Gmagick
PHP Manual